[ubuntu-it] aMule va in crash che un piacere...

El Paso fpazzatura a email.it
Mar 21 Feb 2006 16:05:58 GMT


Manuel Durando ha scritto:

>Innanzi tutto grazie per le ottime ed esaurienti risposte;
>Ho scaricato il tar.bz2, le wxBase e wxGtk ho controllato con synaptic
>ed ho gi una versione sufficiente.
>Sono subito partito con il configure e...
>
>checking for zlib >= 1.1.4... no
>checking for zlib in peer directory... no
>configure: error: unable to use zlib - no peer found
>root a P4:/home/manuel/Desktop/Download/aMule-2.1.0#
>
>Se non erro il file richiesto  zlib1g, del quale per sulla breezy
>arrivo solo alla versione  1:1.2.3-3ubuntu4. Che fare?
>  
>
Ti far altre domande simili, devi prendere il pacchetto con lo stesso 
nome, ma con "-dev" alla fine... Quindi  `zlib1g-dev` e cos via con le 
prossime richieste... Il `./configure` serve a quello. Pu chiederti 
anche i pacchetti "flex" e "bison", se non erro.

Roberto Mazzoleni




More information about the ubuntu-it mailing list